//---------------------------------------------------------------------------
#ifndef TransparentPanelUnitH
#define TransparentPanelUnitH

namespace TransparentPanelUnit
{
//---------------------------------------------------------------------------
class TPanel : public Extctrls::TPanel
{
protected:
	virtual void __fastcall CreateWnd();
	virtual void __fastcall CreateParams(Controls::TCreateParams &Params);
	virtual void __fastcall Paint(void);

public:
	__fastcall virtual TPanel(System::Classes::TComponent* AOwner);
};

}
using namespace TransparentPanelUnit;
#endif
